@Purism

"PureBoot tamper-evident support for non-TPM Librem 13 version 2 and Librem 15 version 3 systems"

Good job, and I'm glad to see that you do not forget early adopters 👍 (TPM wasn't available when my employer purchased my Librem 13v2)

Sign in to participate in the conversation
Mastodon

Server run by the main developers of the project 🐘 It is not focused on any particular niche interest - everyone is welcome as long as you follow our code of conduct!